<!doctype html>
<html lang="en">
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">

	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<meta http-equiv="ScreenOrientation" content="autoRotate:disabled">

	<title>Ace Arvin Gando's Portfolio</title>

	<!-- aos css -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

	<!-- animate css -->
	<link rel="stylesheet" type="text/css" href=".assets/css/animate.css">

	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./css/style.css">

	<!-- google font -->
	<link href="https://fonts.googleapis.com/css?family=Catamaran|Montserrat&display=swap" rel="stylesheet">


</head>
<body>

	<!-- <div class="container"> -->

		<!-- start of banner -->
		<div class="row" id="banner">
			<div class="" id="banner-text">
				<h2 id="banner-head">Ace Arvin Gando</h2>
				<h4 id="banner-body">Full Stack Web Developer</h4>
			</div>
			<button class="btn btn-white bg-transparent border-0" id="banner-button">
				<a href="#about"><i class="fas fa-sort-down"></i></a>
			</button> 
		</div>

		<!-- start of navigation -->
		<div class="row" id="navigation">
			<nav class="navbar navbar-expand-lg" id="navigation-nav">
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarNavDropdown">
					<ul class="navbar-nav mx-auto">
						<li class="nav-item active">
							<a class="nav-link" href="#banner">Home <span class="sr-only">(current)</span></a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#about">About</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#skill">Skills</a>
						</li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								Projects
							</a>
							<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
								<a class="dropdown-item" href="#capstone1">Static Website</a>
								<a class="dropdown-item" href="#capstone2">Asset Management System</a>
								<a class="dropdown-item" href="#capstone3">Booking System</a>
							</div>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#contact">Contact</a>
						</li>
					</ul>
				</div>
			</nav>
		</div>
		<!-- end of navigation -->

		<!-- start of about -->
		<div class="row" id="about">
			<div class="col-8 mx-auto">
				<h2 id="heading">About</h2>
				<p id="paragraph">
					Ace is a sports enthusiast who loves to play any sports. Currently, he is into Obstacle Course Racing, more specifically Spartan Races. Belonging to two professions (Certified Public Accountant and Lawyer), his love for learning and the idea of expanding the reach of his professions brought him into the world of infinite, Programming.
					Checkout out his new <a href="#skill">skills</a> exhibited through real world <a href="#capstone1">projects</a>.
				</p>
			</div>
		</div>
		<!-- end of about -->

		<!-- start of skill -->

		<div class="row" id="skill">
			<div class="col-12 text-center" id="skillset">
				<h2 id="heading">Skills</h2>

				<div class="row" id="skill-body">
					<div id="menu1" class="col-sm-12 col-md-6 col-lg-6">
						<h3 id="skill-body-subhead">Front-End Development</h3>
						<a href="#" target="_blank"><img src="./assets/images/html.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/css.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/sass.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/bootstrap.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/react.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/javascript.png" class="skill"></a>
					</div>
					<div id="menu2" class="col-sm-12 col-md-6 col-lg-6">
						<h3 id="skill-subhead">Back-End Development</h3>
						<a href="#" target="_blank"><img src="./assets/images/php.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/laravel.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/express.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/nodejs.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/python.png" class="skill"></a>
					</div>
				</div>
				<div class="row my-5" id="skill-body">
					<div id="menu3" class="col-sm-12 col-md-6 col-lg-4">
						<h3 id="skill-body-subhead">Database</h3>
						<a href="#" target="_blank"><img src="./assets/images/mysql.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/mongodb.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/graphql.png" class="skill"></a>
					</div>
					<div id="menu4" class="col-sm-12 col-md-6 col-lg-4">
						<h3 id="skill-body-subhead">Developer Tools</h3>
						<a href="#" target="_blank"><img src="./assets/images/gitlab.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/heroku.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/sublime.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/postman.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/robo3t.png" class="skill"></a>
					</div>
					<div id="menu5" class="col-sm-12 col-md-6 col-lg-4">
						<h3 id="skill-body-subhead">Operating Systems</h3>
						<a href="#" target="_blank"><img src="./assets/images/windows.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/mac.png" class="skill"></a>
						<a href="#" target="_blank"><img src="./assets/images/linux.png" class="skill"></a>
					</div>
				</div>
			</div>
		</div>
		<!-- end of skill -->

		<!-- start of capstone -->
		<div class="row" id="capstone1">
			<div class="col-10 mx-auto" id="capstone-container">
				<h2 id="heading">Static Website</h2>
				<div class="row" id="capstone-content">
					<div class="col-sm-12 col-md-6 col-lg-5">
						<a href="https://ace.gando.gitlab.io/capstone-1-v2" target="_blank"><img src="./assets/images/cp1.png" class="capstone"></a>
					</div>
					<div class="col-sm-12 col-md-6 col-lg-7">
						<h5>A website built for calisthenics enthusiast written thru HTML, CSS, SASS and Bootstrap. It was deployed through Gitlab.</h5>
						<a href="https://ace.gando.gitlab.io/capstone-1-v2" target="_blank">https://ace.gando.gitlab.io/capstone-1-v2</a>
						<hr/>
						<img src="./assets/images/html.png" class="icons">
						<img src="./assets/images/css.png" class="icons">
						<img src="./assets/images/sass.png" class="icons">
						<img src="./assets/images/bootstrap.png" class="icons">
						<img src="./assets/images/gitlab.png" class="icons">
					</div>
				</div>
			</div>
		</div>
		<div class="row" id="capstone2">
			<div class="col-10 mx-auto" id="capstone-container">
				<h2 id="heading">Asset Management System</h2>
				<div class="row" id="capstone-content">
					<div class="col-sm-12 col-md-6 col-lg-5">
						<a href="http://radiant-dawn-72022.herokuapp.com/" target="_blank"><img src="./assets/images/cp2.png" class="capstone"></a>					
					</div>
					<div class="col-sm-12 col-md-6 col-lg-7">
						<h5>An asset management e-commerce built for car rental developed thru Javascript, PHP and Laravel. A relational database powered by MySQL and was deployed through Heroku.</h5>
						<a href="http://radiant-dawn-72022.herokuapp.com/" target="_blank">http://radiant-dawn-72022.herokuapp.com/</a>
						<hr/>
						<img src="./assets/images/ecommerce.png" class="icons">
						<img src="./assets/images/javascript.png" class="icons">
						<img src="./assets/images/php.png" class="icons">
						<img src="./assets/images/laravel.png" class="icons">
						<img src="./assets/images/mysql.png" class="icons">
						<img src="./assets/images/heroku.png" class="icons">						
					</div>
				</div>
			</div>
		</div>
		<div class="row" id="capstone3">
			<div class="col-10 mx-auto" id="capstone-container">
				<h2 id="heading">Booking System</h2>
				<div class="row" id="capstone-content">
					<div class="col-sm-12 col-md-6 col-lg-5">
						<a href="https://bookthem-client.herokuapp.com" target="_blank"><img src="./assets/images/cp3.png" class="capstone"></a>
					</div>
					<div class="col-sm-12 col-md-6 col-lg-7">
						<h5>An e-commerce designed for reservation booking of reception area built thru MongoDB, Express, React and NodeJS (MERN). A non-relational database powered by MongoDB and was deployed through Heroku.</h5>
						<a href="https://bookthem-client.herokuapp.com" target="_blank">https://bookthem-client.herokuapp.com</a>
						<hr/>
						<img src="./assets/images/ecommerce.png" class="icons">
						<img src="./assets/images/mongodb.png" class="icons">
						<img src="./assets/images/express.png" class="icons">
						<img src="./assets/images/react.png" class="icons">
						<img src="./assets/images/nodejs.png" class="icons">
						<img src="./assets/images/heroku.png" class="icons">
					</div>
				</div>
			</div>
		</div>
		<!-- end of capstone -->

		<!-- start of contact -->
		<div class="row" id="contact">
			<div class="col-sm-12 col-lg-8 mx-auto" id="form-group">
				<h2 id="heading">Contact</h2>
				<form action="">
					<div class="form-group" >
						<label for="email">Email:</label>
						<input type="email" name="email" class="form-control">
					</div>
					<div class="form-group" id="form-group>
						<label for="message">Message:</label>
						<textarea name="message" id="message" class="form-control" cols="30" row="10">
						</textarea>
					</div>
					<button class="btn btn-outlined-warning buttonspace float-right" id="contact-button">Submit Message</button>
				</form>
			</div>
		</div>
		<!-- end of contact -->

		<!-- start of footer -->
		<div class="row" id="footer">
			<div class="col-12">
				<ul class="footer-links text-center py-2">
					<a href="https://www.facebook.com/ace.gando" target="_blank"><img src="./assets/images/facebook.png" class="socials"></a>
					<a href="https://www.twitter.com" target="_blank"><img src="./assets/images/twitter.png" class="socials"></a>
					<a href="https://www.instagram.com/gando.ace/" target="_blank"><img src="./assets/images/instagram.png" class="socials"></a>
					<a href="https://www.youtube.com" target="_blank"><img src="./assets/images/youtube.png" class="socials"></a>
					<a href="https://www.linkedin.com/in/ace-arvin-gando-36b9a2b7" target="_blank"><img src="./assets/images/linkedin.png" class="socials"></a>
				</ul>
			</div>
		</div>
		<!-- end of footer -->
		<!-- </div> -->

		<!-- bootstrap dependencies -->
		<!-- jQuery first, then popper then bootstrap js -->
		<!-- <script src="./assets/js/jquery-3.4.1.min.js"></script> -->
		<!-- <script src="./assets/js/popper.min.js"></script> -->
		<!-- <script src="./assets/js/bootstrap.min.js"></script> -->
		<!-- jQuery library -->
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

		<!-- Popper JS -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

		<!-- Latest compiled JavaScript -->
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

		<!-- aos script -->
		<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

		<!-- initialize aos -->
		<script>
			AOS.init();
		</script>

	</body>
	</html>